Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1779323 - Cascadia Code 1911.21 is available
Summary: Cascadia Code 1911.21 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cascadia-code-fonts
Version: 31
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-12-03 18:41 UTC by Josh Stone
Modified: 2019-12-12 01:54 UTC (History)
1 user (show)

Fixed In Version: cascadia-code-fonts-1911.21-1.fc30 cascadia-code-fonts-1911.21-1.fc31
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-12-12 01:06:50 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Josh Stone 2019-12-03 18:41:36 UTC
All Fedora branches have cascadia-code-fonts-1910.04 -- could you please update to 1911.21?

https://github.com/microsoft/cascadia-code/releases/tag/v1911.20
https://github.com/microsoft/cascadia-code/releases/tag/v1911.21

These include new variants for Mono (without code ligatures) and PL (powerline), as well as many new glyphs.

Comment 1 Fedora Update System 2019-12-03 20:18:13 UTC
FEDORA-2019-8f4c8a49fb has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-8f4c8a49fb

Comment 2 Fedora Update System 2019-12-03 20:18:14 UTC
FEDORA-2019-9027600155 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-9027600155

Comment 3 Fedora Update System 2019-12-04 00:55:25 UTC
cascadia-code-fonts-1911.21-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-8f4c8a49fb

Comment 4 Fedora Update System 2019-12-04 02:20:40 UTC
cascadia-code-fonts-1911.21-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-9027600155

Comment 5 Fedora Update System 2019-12-12 01:06:50 UTC
cascadia-code-fonts-1911.21-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2019-12-12 01:54:10 UTC
cascadia-code-fonts-1911.21-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.